@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../Content/webfonts/opensans/OpenSans-Regular-webfont.eot');
  src: url('../Content/webfonts/opensans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../Content/webfonts/opensans/OpenSans-Regular-webfont.woff') format('woff'), url('../Content/webfonts/opensans/OpenSans-Regular-webfont.ttf') format('truetype'), url('../Content/webfonts/opensans/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../Content/webfonts/opensans/OpenSans-Semibold-webfont.eot');
  src: url('../Content/webfonts/opensans/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../Content/webfonts/opensans/OpenSans-Semibold-webfont.woff') format('woff'), url('../Content/webfonts/opensans/OpenSans-Semibold-webfont.ttf') format('truetype'), url('../Content/webfonts/opensans/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../Content/webfonts/opensans/OpenSans-Bold-webfont.eot');
  src: url('../Content/webfonts/opensans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../Content/webfonts/opensans/OpenSans-Bold-webfont.woff') format('woff'), url('../Content/webfonts/opensans/OpenSans-Bold-webfont.ttf') format('truetype'), url('../Content/webfonts/opensans/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../Content/webfonts/opensans/OpenSans-Italic-webfont.eot');
  src: url('../Content/webfonts/opensans/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'), url('../Content/webfonts/opensans/OpenSans-Italic-webfont.woff') format('woff'), url('../Content/webfonts/opensans/OpenSans-Italic-webfont.ttf') format('truetype'), url('../Content/webfonts/opensans/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../Content/webfonts/opensans/OpenSans-SemiboldItalic-webfont.eot');
  src: url('../Content/webfonts/opensans/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('../Content/webfonts/opensans/OpenSans-SemiboldItalic-webfont.woff') format('woff'), url('../Content/webfonts/opensans/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'), url('../Content/webfonts/opensans/OpenSans-SemiboldItalic-webfont.svg#open_sanssemibold_italic') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../Content/webfonts/opensans/OpenSans-BoldItalic-webfont.eot');
  src: url('../Content/webfonts/opensans/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('../Content/webfonts/opensans/OpenSans-BoldItalic-webfont.woff') format('woff'), url('../Content/webfonts/opensans/OpenSans-BoldItalic-webfont.ttf') format('truetype'), url('../Content/webfonts/opensans/OpenSans-BoldItalic-webfont.svg#open_sansbold_italic') format('svg');
}
@font-face {
  font-family: 'pisos';
  font-style: normal;
  font-weight: normal;
  src: url('../Content/webfonts/pisosicon/pisos15.eot?#iefix') format('eot'), url('../Content/webfonts/pisosicon/pisos15.woff') format('woff'), url('../Content/webfonts/pisosicon/pisos15.ttf') format('truetype');
}
@font-face {
  font-family: 'efemeride';
  font-style: normal;
  font-weight: normal;
  src: url('../Content/webfonts/efemeride/efemeride4.eot?#iefix') format('eot'), url('../Content/webfonts/efemeride/efemeride4.woff') format('woff'), url('../Content/webfonts/efemeride/efemeride4.ttf') format('truetype');